<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Store extends Model
{
    use HasFactory;

    // Mengizinkan mass-assignment kecuali untuk ID
    protected $guarded = ['id'];

    public function items()
    {
        return $this->hasMany(Item::class);
    }
}